Subject: Re: Getting the most out of Pine 3.92 (last changed Apr 01 1996)

From: Peaches Burgundy <[email-masked]>
Date: Thu, 9 May 1996 02:00:58 -0400 (EDT)

To whom this concerns, 

There's been a problem w/ your new version of Pine (3.92)

When I forward mail, or sometimes just regular mail, Pine seems to add an
extra repeated line of the email right after my signature file and right
before the original message.  This extra line is usually a repeat of a
line that had been in the email on the "screen" before, in the exact same
spot as it had been in the previous "screen".

Please tell me how I can prevent this from happening again in the future.  
Thank you for your time.
(I will forward you one of the emails that I had test mailed to myself to
see if the problem would occur again.)

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Angela Chi-ning Huang		
New York University
Stern Undergraduate School of Business, Class of 1999
		
e-mail:	[email-masked]	pages: http://www.stern.nyu.edu/~ahuang1
	[email-masked]	       http://www.geocities.com/
	[email-masked]		      TimesSquare/3864
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^